/*
Attempt to fix
1) Search button pushed underneath, so make searchArea div wider
2) People who need people statement not vertically aligned with auzcorp logo
3) Top header menu floating too high, not set against red banner
4) Article titles not aligned properly during blog layout
*/

	.searchArea
	{
		/* background-color: #77e05a; */
		width: 200px;
		display: inline;
		margin-top: -40px;
		line-height: 30px;
	}

	.statementBox
	{
		/* background-color: #98bf2f; */
		padding-top: 25px;
	}

	.headerMenuStrip
	{
		/* background-color: #59edef; */
		padding-top: 18px;
	}

	.item h2, .leading-0 h2 
	{
		/* background-color: #59edef; */
		/* margin-left: 210px; */
/* 		display: inline !important; */
		line-height: 0px !important;
	}
	
	.img-intro-left
	{
		padding-top: 20px !important; /*  need this to push the text out to the right */
	}
		
	.portalsBlock
	{
/* 		background-color: #3969d5; */
		overflow:visible !important;
	}
	
	.portalFarLeft, .portalInnerLeft, .portalInnerRight, .portalFarRight 
	{
		width: 237px !important;
		height: 226px !important;
	}
	
	.portalFarLeftTitle, .portalInnerLeftTitle, .portalInnerRightTitle, .portalFarRightTitle 
	{
		border: 1px solid #151514;
		outline: 0px !important;
		width:237px !important;
		height: 28px !important;
	}
		
	.portalFarLeft img, .portalInnerLeft img, .portalInnerRight img, .portalFarRight img 
	{
		border: 1px solid #151514;
	}
	
	.portalInnerLeft, .portalInnerRight, .portalFarRight
	{
		margin-left: 12px !important;
	}
	
	.portalFarLeft img:hover,
	.portalInnerLeft img:hover,
	.portalInnerRight img:hover,
	.portalFarRight img:hover
	{
		border: solid 1px #f9c174;
	}

	.centralContentAreaLead a img
	{
		border: 1px solid #000000;
		padding: 0;
	}
	
	.centralContentAreaLead a:hover img
	{
		border: 1px solid #f2d586;
		padding-left: 0;
	}	